#pragma once

//////////////////////////////////////////////////////////////////////////
class CDlgModel
	: public CDUIWnd
{
	MMDeclare_ClassName(CDlgModel)
	DuiDeclare_Message_Map()

public:
	CDlgModel();
	virtual ~CDlgModel();

	//control
protected:

	//variant
protected:

	//override
protected:
	void OnFindControl() override;
	void OnInitDialog() override;

	//message
protected:

	//notify
protected:
	void OnDuiWndInited(const DuiNotify &Notify);
	void OnDuiWndLayout(const DuiNotify &Notify);

	//help
protected:
};
